@ECHO OFF
REM Set variables
SET SOURCE=%~dp0
SET SOURCE=%SOURCE:~0,-1%
IF NOT DEFINED LOGDIR SET LOGDIR=%SystemRoot%\TEMP

START /WAIT PVS_Device_x64.exe /S /v/qn" ALLUSERS=TRUE REBOOT=SUPPRESS /l* %LOGDIR%\CitrixPVSDeviceTarget.log"
SET ERROR=%ERRORLEVEL%

REM http://support.citrix.com/article/CTX133516
COPY /Y .\CPVS61E004\target64bit\BNIStack6.sys %SystemRoot%\System32\Drivers
COPY /Y .\CPVS61E004\target64bit\PVS6.1_hf313632_64bit_manifest.md5 "%ProgramFiles%\Citrix\Provisioning Services"

REM http://support.citrix.com/article/CTX133811
COPY /Y .\CPVS61E007\target64bit\CVhdBusP6.sys %SystemRoot%\System32\Drivers
COPY /Y .\CPVS61E007\target64bit\PVS6.1_hf284511_64bit_manifest.md5 "%ProgramFiles%\Citrix\Provisioning Services"

EXIT %ERROR%