@ECHO OFF
REM Recommended Hotfixes for XenApp 6.0 and Later on Windows Server 2008 R2 
REM http://support.citrix.com/article/CTX129229

REM Set variables
SET SOURCE=%~dp0
SET SOURCE=%SOURCE:~0,-1%
IF NOT DEFINED LOGDIR SET LOGDIR=%SystemRoot%\TEMP

REM Install all of the hotfixes from the current folder
FOR %%p IN (*.msp) DO START /WAIT MSIEXEC /P "%%p" ALLUSERS=TRUE REBOOT=SUPPRESS /QB- /l* "%LOGDIR%\%%p.log"
FOR %%p IN (*.msi) DO START /WAIT MSIEXEC /P "%%p" ALLUSERS=TRUE REBOOT=SUPPRESS /QB- /l* "%LOGDIR%\%%p.log"


REM === Add specific hotfix configuration changes here ===

REM Hotfix Rollup Pack 1 for Citrix XenApp 6.5 for Microsoft Windows Server 2008 R2 
REM http://support.citrix.com/article/ctx132122

REM	REG ADD HKLM\SOFTWARE\Citrix\Policies /v SFTA /d 1 /t REG_DWORD /f
REM	REG ADD HKLM\SYSTEM\CurrentControlSet\Control\Citrix\wfshell\TWI /v PublishedAppCommandLineFlag /d 2 /t REG_DWORD /f
REM	IF "%PROCESSOR_ARCHITECTURE%"=="AMD64" REG ADD "HKLM\SOFTWARE\Wow6432Node\Citrix\CtxHook\AppInit_Dlls\Multiple Monitor Hook" /v "DevEnv.exe" /d 0x00100000 /f
REM	IF "%PROCESSOR_ARCHITECTURE%"=="x86" REG ADD "HKLM\SOFTWARE\Citrix\CtxHook\AppInit_Dlls\Multiple Monitor Hook" /v "DevEnv.exe" /d 0x00100000 /f
REM	IF "%PROCESSOR_ARCHITECTURE%"=="AMD64" REG ADD "HKLM\SOFTWARE\Wow6432Node\Citrix\CtxHook\AppInit_Dlls\Zero Latency" /v IgnoreMarlettFont /d 1 /t REG_DWORD /f
REM	IF "%PROCESSOR_ARCHITECTURE%"=="x86" REG ADD "HKLM\SOFTWARE\Citrix\CtxHook\AppInit_Dlls\Zero Latency" /v IgnoreMarlettFont /d 1 /t REG_DWORD /f
REM	REG ADD "HKLM\SYSTEM\currentcontrolset\control\terminal server\wds\icawd" /v DisconnectTimeoutRetry /d 50 /t REG_DWORD /f
REM	REG ADD HKLM\SOFTWARE\Wow6432Node\Citrix\CtxPnP /v PnpRefreshClassExclusion /d "IEFrame" /t REG_SZ /f
REM	REG ADD HKLM\SOFTWARE\Wow6432Node\Citrix\Install /v CacheLocation /d [network location] /t REG_SZ /f
REM	REG ADD HKLM\SOFTWARE\Citrix\SmartCard /v SSEEETimeout /d 120 /t REG_DWORD /f
REM	REG ADD HKLM\SYSTEM\CurrentControlSet\Control\Citrix\wfshell\TWI /v LogoffCheckerStartupDelayInSeconds /d 120 /t REG_DWORD /f
REM	REG ADD HKLM\SOFTWARE\Citrix\SmartCard /v EnableCtxCleanup /d 1 /t REG_DWORD /f
REM	REG ADD HKLM\SOFTWARE\Citrix /v AllowLongUserName /d 1 /t REG_DWORD /f
REM	IF "%PROCESSOR_ARCHITECTURE%"=="AMD64" REG ADD HKLM\SOFTWARE\Wow6432Node\Citrix\Speedscreenmultimedia /v Disabledexecutables /d [list of exe's] /d REG_MULTI_SZ /f
REM	IF "%PROCESSOR_ARCHITECTURE%"=="x86" REG ADD HKLM\SOFTWARE\Citrix\Speedscreenmultimedia /v Disabledexecutables /d [list of exe's] /d REG_MULTI_SZ /f
REM	REG ADD HKLM\SYSTEM\CurrentControlSet\Control\Citrix\wfshell\TWI /v ApplicationLaunchWaitTimeoutMS /d 10000 /t REG_DWORD /f
